
/* ----- medium screen, 800px ----- */

.navig a
{
	font-size       : 10px;
	line-height		: 37px;
}

.page .menu h1
{
	font-size			: 30px;
	line-height			: 28px;

}
.page .menu h2
{
	font-size			: 30px;
	line-height			: 28px;
}

.newsItem .title
{
	font-size			: 22px;
	line-height			: 24px;
}


.catcont1{
	width:60%;
}
.catcont2{
	width:30%;
	margin-left:5%;
	margin-right:0;
}
.catcont3
{	margin-top : 34px;
	width:100%;
}

#formSpace select
{
	width: 100%;
}
.paragraphTabs .title
{
	font-size			: 18px;
	line-height			: 20px;
}
.paragraphTabs .title a:not(.curr)
{
	font-size			: 14px;
}

/* special for info pratiques*/
.c2 .paragraphTabs p
{
	min-height : 250px;
}

.popuplink textarea
{
	font-size : 11px;
}
/* phone layout */
@media screen and (max-width: 640px)
{
	.navig .texte
	{
		padding-left	: 45px;
		padding-left	: 0px;
		margin-left		: 15px;
	}
	.navig .billeterie
	{
		font-size		: 17px;
		padding-top		: 3px;
		line-height		: 36px;
	
	
	
	
		/* billets restants */
		font-size		: 15px;
		line-height		: 18px;
		display			: inline;
		position		: relative;
		top				: 3px;
		left			: 35px;
		float			: none;
		margin-left		: 0;
	}

	.navig .billeterie span
	{	margin-left		: 0;
		position		: relative;
		top				: 0;
		left			: 13px;
		display			: block;
	}
	#menuMobile
	{
	}
	#menuDesktop
	{
		display	: none;
	}
	#btnShowMobile
	{
		display			: block;
		float			: left;
		width			: 35px;
		height			: 35px;
		background: url(../Img/icMenuMobile.png) no-repeat left;
		background-size : 35px 35px;
	}
	.navig .partage a.socialbtn
	{
		display : none;
	}

	.page .content, ul.invites
	{
		margin-top			: 100px;
		margin-left			: 19px;
	}


	.page .menu h1
	{
		font-size			: 20px;
		line-height			: 28px;

	}
	.page .menu h2
	{
		font-size			: 20px;
		line-height			: 28px;
	}
	.page .menu img
	{
		width				: 35px;
	}



	.page .c1,.page .c2
	{	float: none;
	}
	.page .onethird,
	.page .twothird,
	.page .onequarter,
	.page .threequarter
	{
		width: 100%;
	}
	.page .menu h1
	{
		display : none;
	}
	.page .menu h1 + h2
	{	margin-left			: 0px;
	}

	.c2 .paragraphImage .inner,
	.c2 .paragraphTabs .inner,
	.c2 .paragraphText .inner
	{
		padding-left : 0;
	}
	.paragraphTabs .tabImages img
	{
		margin-left : 0;
		margin-top	: 12px;
	}
	.c2.threequarter .paragraphText
	{
		padding-left : 0;
	}
	.c1 .paragraphImage .inner
	{
		padding-right : 0;
	}

	.paragraph .title
	{
		font-size			: 14px;
		line-height			: 18px;
	}
	.paragraphTabs .title a
	{
		padding				: 3px 3px 2px 3px;
	}

	.paragraphTabs .title a img
	{
		height: 16px;
	}
	.paragraphTabs .title a:not(.curr) img
	{
		display : none;
	}
	.catcont1{
		width:100%;
	}
	.catcont2{
		width:100%;
		margin-top : 34px;
		margin-left:0;
	}

	/* special for info pratiques*/
	.c2 .paragraphTabs p
	{
		min-height : 200;
		font-size : 11px;
	}

	/* News */

	.newsItem img.imgNews
	{
		width	: 100%;
	}
	.newsCol1
	{
		float		: none;
		clear		: both;
		width: auto;
	}
	.newsCol1 .Date
	{	text-align	:left;
		padding-left : 19px;
		line-height		: 34px;
	}
	.newsCol1 .Date br
	{
		content:" ";
	}
	.newsCol1 .Date br:after
	{	content:" ";
	}
	.newsCol2
	{
		float		: none;
		clear		: both;
		margin-left		: 19px;
		margin-right	: 19px;
	}
	.newsBack
	{
		z-index			: 22;
		padding-left	: 19px;
		width			: auto;
		margin-bottom	: 17px;
		text-align		: left;

	}

	.newsPreview .newsItem img.imgnews
	{
		max-width	: 100%;
	}
	.newsItemDetailed .title
	{
		font-size		: 24px;
		line-height		: 28px;

	}
	.newsItemDetailed .paragraphText .title
	{
		font-size		: 18px;
		line-height		: 22px;
	}

	.newsCol3
	{
		margin-left		: 19px;
		margin-right	: 19px;
		float			: none;
		clear			: both;
	}

	.newsCol3 h2
	{
		font-size	: 24px;
		line-height	: 28px;
	}
	.newsCol3 ul li
	{
		line-height		: 54px;
	}

	/* artist page */
	.deschor, .desctxt, .desclien
	{
		float:none;
		width: auto;
		padding : 12px;
	}
	.deschor, .desclien
	{
		text-align : left;
		font-size : 16px;
	}
	.desclien
	{
		margin-left : 0;
	}
	
	/* --- filters ---- */
	.filters .filterInvite
	{
		margin-right : 10px;
	}
	.filters .alt
	{	background :transparent;
	}
	.filters input
	{
		display : none;
	}
	.filters
	{
		padding-left : 24px;
	
	}
	.filters label
	{
		font-size : 11px;
	}
	.filters .filterInvite
	{
		display : block;
	}
	.plannings .filters
	{	margin-bottom : 20px;
		padding-left : 0;
		text-align : center;
	}

	/* --- planning --- */

	.planning .salle
	{
		font-size: 14px;
		line-height : 26px;
		margin-bottom : 20px;
	}
	.planning .navLeft, .planning .navRight
	{
		top		: 50px;
		font-size : 38px;
		line-height : 50px;
		height	: 50px;
	}
	.planning .navLeft
	{
		left:10px;
	}
	.planning .navRight
	{
		right:10px;
	}
	
	.planning .container
	{
		margin-left : 44px;
	}

	.planning ul li
	{
		width	: 100px;
		height	: auto;
		margin	: 0 10px 0 0;
	}

	.planning ul li.actHidden
	{
		width	: 70px;
	}
	.planning ul li span.title
	{
		height:auto;
		font-size		: 11px;
		line-height		: 13px;
	}
	.planning ul li a.title
	{
		font-size		: 11px;
		line-height		: 13px;
		height			: /*42px*/auto;

	}
	.planning ul li a.title span
	{
		font-size : 9px;
	}
	.planning ul li .dt
	{
		font-size		: 14px;
		line-height		: 16px;
	}
	.planning ul li .activity
	{
		font-size		: 10px;
		line-height		: 12px;

	}


	#column3DViewer
	{
		float 	: none;	
		padding : 5px;
	}
	#gallery360
	{
		float	: none;
		overflow : hidden;
	}

}
